body{
    color: #000000;
    background-color: #ecf0f3;
}
.crn{
    text-align: center;
}
.crn-a{
    color: #000000;
    text-decoration: none;
}
.logo{
    width: fit-content;
    display: flex;
    place-items: center;
    margin-left: 10px;
}
.logo-a{
    display: block;
    width: fit-content;
    color: inherit;
    text-decoration: none;
}
.icon{
    width: 50px;
    height: 50px;
    margin-right: 10px;
    display: block;
}